@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0.1%;
	padding-right: 0.1%;
	display:block;
	overflow:hidden;
	clear:both;
	-webkit-overflow-scrolling: touch;
}

#facebook {
	width:180px;
	position:absolute;
	float:none;
	text-align:left;
	margin:5px 0;
}



#social {
	 display: flex;
	float: none;
    height: 20px;
    margin: 0;
    position: absolute;
    right: 10px;
	top:8px;
    text-align: right;
    width: 22%;
}





#logo {
	width:100%;
	position:absolute;
	padding:40px 0px 0px 0px;
	text-align:center;
	
}


#logo img {
	width:90%;
	
	
}


#headwrap div.moduletable {
	display:none;
	
}



#contacthead {
	display:none;
	width: 45%;
	
	
}


#headtext {
	width:90%;
	top:85px;
	display:none;
	
	
	
}

#testimonials-wrap {width: 100%;}

#phone { 
	top:-158px;
	width:53%;


}

#phone h3 {
	
	font-size:20px;
	
	
	
}


#phonenav {
	display:block;
}
#nav ul {
	width:100%;
}

#nav li {
	 margin: 0 0px;


}



#nav li a {
	font-size:14px;
	
	
}


.menutop li .item {
	padding:0 30px;
	
}



#bannerwrap {
	max-height:30px;
	
}




#bannerwrap .large_img {
	
	max-width:100% !important;
	width:100% !important;
	margin:0 auto !important;
	float:auto !important;
	display:none !important;

}


#bannertext {
	display:none;
}




#bannertext h1 {
	font-size: 43px;



}



#bannertext h3 {
	font-size: 52px;



}


#bannerwrap div.moduletable {
	
display:block;

}



#contacthead {
	display:none;
	
	
}


.product_image {
	
     width:100%;
	 margin:0 0 3%;
     float:left;


}

.broad_image {
	 min-height:180px;
     width:100%;
	 margin:0 auto ;

}

.imagerespond {
	max-width:100%;
}



#slidertitle {
	  bottom:23vh;
}

#slider {
	display:none;
}
#tabslider {
	display:none;
}
#phoneslider {
	display:block;
}


#content {
	padding:1%;
}



#modswrap {
	width:100%;
	
	
}



#modboxs {
	width:85%;
	
}




td {
	padding:0px;
	
	
}



#home .blog-featured {

       width:95%;

}


#contentbox {
	width:100%;
	padding:10px;
	
}



#leftside {
	width:100%;
	margin:20px 20px 20px 0;
	
	
	
}


#rightside {
	width:100%;

	
	
}


#homebox {
	width:96%;
	min-height: 260px;
	margin:10px 1% 5px;
	
}

#vmsimage {
    float: none;
    width: 100%;
}
#trailertext {
	float:left;
    padding: 1%;
    position: relative;
    right: 0%;
    top: 1%;
    width: 98%;
}

#howworks {
    float: left;
    padding: 1%;
    position: relative;
    right: 0;
    top: 0px;
    width: 98%;
}

.featurebox {
	border: none;
    float: none;
    margin: 10px auto;
    position: relative;
    width: 98%;
	display: inline-block;
}

#contactwrap {
	max-width:1000px;
	
}

#contactwrap div.moduletable {
	width:90%;
	min-height:150px;
	margin:0px 1% 3%;
	
	
}



#contactwrap div.moduletable h3 {
	font-size:18px;
	
	
}

#lbs { 
	width: 100%;
	text-align:center;

	
}

#copyright { 
	width:100%;
	text-align:center;


}
#splitthird {
    width: 98%;
}

#splitdiv {
	width:98%;
}
#modphone {
font-size: 38px; 
line-height: 36px;
}
#nav {
display:none;
}
#phonenav {
display:block;
}



.gbs3 {
	padding-left:1%;
	
	
}

@media only screen and (min-width: 321px) {


#facebook {
	width:180px;
	position: relative;
	float:right;
	margin:0 auto;
	text-align:right;
}




#social {
	 display: block;
	float: none;
    height: 30px;
    margin: 0 auto;
    position: relative;
    right: 0px;
	top:5px;
    text-align: center;
    width: 100px;
}




#logo {
	width:100%;
	position:absolute;
	padding:20px 0px 20px 0px;
	text-align:center;
}



#headwrap div.moduletable {
	display:none;
}




#contacthead {
	display:none;
	width: 45%;
	
	
}


#headtext {
	width:90%;
	top:85px;
	display:none;
	
	
	
}




#phone { 
	top:65px;
	width:51%;



}

#phone h3 {
	
	font-size:22px;
	
	
	
}



#phonenav {
	display:block;
}



#nav ul {
	width:100%;
}


#nav li {
	 margin: 0 0px;
	


}


#nav li a {
	font-size:10px;
	
	
}



.menutop li .item {
	padding:0 30px;
	
}




#bannerwrap {
	max-height:30px;
	
}



#bannerwrap .large_img {
	
	max-width:100% !important;
	width:100% !important;
	margin:0 auto !important;
	float:auto !important;
	display:none !important;
}



#bannerwrap div.moduletable {
	
display:block;

}


#bannertext {
	display:none;
}



#bannertext h1 {
	font-size: 38px;



}


#bannertext h3 {
	font-size: 47px;



}


.product_image {
	
     width:60%;
	 margin:0 0 3% 5%;
float:right;


}

.broad_image {

     width:100%;
	 margin:0 auto;
	 min-height:180px;
}


.imagerespond {
	max-width:100%;
}



#slidertitle {
	  bottom:23vh;
}


#slider {
	display:none;
}
#tabslider {
	display:none;
}
#phoneslider {
	display:block;
}

#content {
	padding:1%;
}





#modswrap {
	width:100%;
	
	
}





#modboxs {

    width: 85%;

}

td {
	padding:5px;
	
	
}



#home .blog-featured {

       width:95%;

}


#contentbox {
	width:100%;
	padding:10px;
	
}


#leftside {
	width:100%;
	margin:20px 20px 20px 0
	
	
	
	
}


#rightside {
	width:100%;

	
	
}



#vmsimage {
    float: none;
    width: 100%;
}
#trailertext {
	float:left;
    padding: 1%;
    position: relative;
    right: 0%;
    top: 1%;
    width: 98%;
}
#howworks {
    float: left;
    padding: 1%;
    position: relative;
    right: 0;
    top: 0px;
    width: 98%;
}

.featurebox {
	 border: none;
    float: none;
    margin: 10px auto;
    position: relative;
    max-width: 98%;
	display: inline-block;
}

#homebox {
	width:96%;
	min-height: 260px;
	margin:10px 1% 5px;
	
}




#contactwrap {
	max-width:1000px;
	
}



#contactwrap div.moduletable {
	width:92%;
	min-height:150px;
	margin:0px 2% 3%;
	
}


#contactwrap div.moduletable h3 {
	font-size:18px;
	
	
}




#lbs { 
	width: 100%;
	text-align:center;

	
}


#copyright { 
	width:100%;
	text-align:center ;


}
#splitthird {
    width: 48%;
}
#splitdiv {
	width:98%;
}
#modphone {
font-size: 38px; 
line-height: 36px;
}
#nav {
display:none;
}
#phonenav {
display:block;
}

.gbs3 {
	padding-left:1%;
	
	
}
#testimonials-wrap {
	width: 90%;
	padding: 10px;
	margin: 0px 0 25px;
}

}



/* Tablet Layout: 581px to 768px. Inherits styles from: Mobile Layout. */


@media only screen and (min-width: 581px) {
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0.1%;
	padding-right: 0.1%;
	display:block;
	overflow:hidden;
	clear:both;
	-webkit-overflow-scrolling: touch;
}

#facebook {
	width:180px;
	position: relative;
	float:right;
	text-align:right;
	margin:	5px 10px 0 0;
}

	


#social {
	 display: flex;
  float: right;
    height: 20px;
    margin: 0;
    position: relative;
    right: 10px;
	top:5px;
    text-align: right;
    width: 10%;
}





#logo {
	width:45%;
	position:absolute;
	padding:20px 0px 20px 0px;
	text-align:left;
	
}



#headwrap div.moduletable {
	display:block;
}



#headwrap div.moduletable {
	display:block;
}



#contacthead {
	display:block;
	width: 50%;

	
}


#headtext {
	width:90%;
	top:85px;
	display:none;
	
	
}



#phone { 
	top:65px;
	width:42%;


}


#phone h3 {
	
	font-size:33px;
	
	
	
}



#phonenav {
	display:none;
}

#nav ul {
	width:100%;
        text-align:center;
}

#nav li {
	 margin: 0 0px;

}





#nav li a {
	font-size:12px;
	
	
}




.menutop li .item {
	padding:0 30px;
	
}



#bannerwrap {
	max-height:800px;
	
}



#bannerwrap .large_img {
	
	max-width:100% !important;
	width:100% !important;
	margin:0 auto !important;
	float:auto !important;
	display:block !important;
}


#bannerwrap div.moduletable {
	
display:block;

}


#bannertext {
	display:block;
}


#bannertext h1 {
	font-size: 38px;



}



#bannertext h3 {
	font-size: 47px;



}


.product_image {
	 
     width:40%;
	 margin:0 0 3% 5%;
float:right;

}




.broad_image {
	 min-height:260px;
     width:50%;
	 margin:0 0 3%;

}

.imagerespond {
	max-width:50%;
}



#slidertitle {
	  bottom:23vh;
}

#slider {
	display:none;
}
#tabslider {
	display:block;
}
#phoneslider {
	display:none;
}

#content {
	padding:1%;
}





#modswrap {
	width:100%;
	
	
}



#modboxs {

    width: 45%;

}


td {
	padding:10px;
	
	
}


#home .blog-featured {

       width:95%;

}


#contentbox {
	width:100%;
	padding:10px;
	
}



#leftside {
	width:98%;
	margin:20px 20px 20px 0;
	display:inline-table;
	
	
	
	
}


#rightside {
	width:98%;
	overflow:auto;
	display:table;

	
	
}



#vmsimage {
    float: left;
    width: 30%;
}




.featurebox {
    border: 1px solid #666666;
    float: left;
    margin: 4.8%;
    position: relative;
    text-align: center;
    width: 23.33%;
	display:block;
}



#homebox {
	width:45%;
	min-height: 400px;
	margin:10px 1% 5px;
	
}



#contactwrap {
	max-width:1000px;
	
}


#contactwrap div.moduletable {
	width:28%;
	min-height:180px;	
	margin:0px 1% 0px;
}


#contactwrap div.moduletable h3 {
	font-size:13px;
	
	
}

#lbs { 
	width: 41%;
	text-align:right;

	
}

#copyright { 
	width:50%;
	text-align:left;


}
#splitthird {
    width: 48%;
}
#splitdiv {
	width:48%;
}
#modphone {
font-size: 24px; 
line-height: 24px;
}
#nav {
display:table;
}
#phonenav {
display:none;
}

.gbs3 {
	padding-left:5%;
	
	
}

#testimonials-wrap {
	width: 90%;
	padding: 10px;
	margin: 0px 0 25px;
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 800px) {
.gridContainer {
	width: 100%;
	padding: 0;
	display:block;
	overflow:hidden;
	clear:both;
	margin-left: 0.1%;
	margin-right: 0.1%;
	-webkit-overflow-scrolling: touch;
	overflow:hidden;
	position:relative;
}

#facebook {
	width:180px;
	float:right;
	position: relative;
	text-align:right;
	margin:	5px 10px 0 0;
}




#social {
	 display: flex;
    float: right;
    height: 20px;
    margin: 0;
    position: relative;
    right: 10px;
	top:5px;
    text-align: right;
    width: 10%;
}





#logo {
	width:45%;
	padding:20px 0px 20px 0px;
	position:absolute;
	
	
}




#headwrap div.moduletable {
	display:block;
}


#contacthead {
	display:block;
	 width: 47%;
	
	
}



#headtext {
    width: 85%;
	top:100px;
	display:block;
	
	
}




#phone { 
	top:65px;
	width:40%;



}

#phone h3 {
	
	font-size:33px;
	
	
	
}



#phonenav {
	display:none;
}


#nav ul {
	width:80%;
}

#nav li {
	 margin: 0 0px;


}



#nav li a {
	font-size:14px;
	
	
}



.menutop li .item {
	padding:0 30px;
	
}


#bannerwrap {
	max-height:600px;
	
}



#bannerwrap .large_img {
	
	max-width:100% !important;
	width:100% !important;
	margin:0 auto !important;
	float:auto !important;
	display:block !important;
}



#bannertext {
	display:block;
}


#bannertext h1 {
	font-size: 40px;



}




#bannertext h3 {
	font-size: 43px;



}

#bannerwrap div.moduletable {
	
display:block;

}

.product_image {
	
     width:30%;
	 margin:0 0 3% 5%;
float:right;


}

.broad_image {
	 min-height:260px;
     width:40%;
	 margin:0 0 3%;

}

.imagerespond {
	max-width:50%;
}



#slidertitle {
	  bottom:23vh;
}

#slider {
	display:block;
}


#tabslider {
	display:none;
}
#phoneslider {
	display:none;
}


#content {
	padding:10px;
}



#modswrap {
	width:62%;
	
	
}


#modboxs {

    width: 45%;

}

#home .blog-featured {width: 38%;}


#contentbox {
	width:100%;
	padding:0px;
	
}

#leftside {
	width:48%;
	margin:20px 20px 20px 0;
	
	
	
}


#rightside {
	width:48%;

	
	
}


.featurebox {
    border: 1px solid #666666;
    float: left;
    margin: 2% 4%;
    position: relative;
    text-align: center;
    width: 24.33%;
	display:block;
}



#homebox {
	width:46%;
	min-height: 260px;
	margin:10px 1% 5px;
}


#contactwrap {
	max-width:1000px;
	
}


#contactwrap div.moduletable {
	width:28.5%;
	min-height:160px;
	margin:0px 1% 0px;
	
	
}

#contactwrap div.moduletable h3 {
	font-size:15px;
	
	
}


td {
	padding:10px;
	
	
}

#websiteby { 
	width: 80%;
	text-align:left;

	
}

#copyright { 
	width:50%;
	text-align:left !important;


}
#splitdiv {
	width:48%;
}
#splitthird {
    width: 31.33%;
}
#vmsimage {
    float: left;
    width: 30%;
}
#modphone {
font-size: 32px; 
line-height: 30px;
}

#nav {
display:table;
}

#phonenav {
display:none;
}

.gbs3 {
	padding-left:5%;
	
	
}
#testimonials-wrap {
	width: 90%;
	padding: 10px;
	margin: 0px 0 25px;
}
	
}
@media only screen and (min-width: 855px) {
	#contactwrap div.moduletable {
	width:29%;
}
#modphone {
font-size: 38px; 
line-height: 36px;
}
#testimonials-wrap {
	
}
}

